.version.index /* version checker */
{
	color: #000012;
	background-color: #369B3B;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 12px;
	width: 0.01px;/* should not cover content below */
}

#pu2028
{
	width: 0.01px;
	margin-left: -27px;
}

#u2028
{
	z-index: 2;
	width: 227px;
	height: 227px;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 58px;
}

#u2028:hover
{
	width: 227px;
	height: 227px;
	min-height: 0px;
	margin: 211px -10000px 0px 0px;
}

#u2034
{
	z-index: 3;
	width: 228px;
	height: 227px;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 535px;
}

#u2034:hover
{
	width: 228px;
	height: 227px;
	min-height: 0px;
	margin: 211px -10000px 0px 0px;
}

#u2040
{
	z-index: 4;
	width: 227px;
	height: 227px;
	position: relative;
	margin-right: -10000px;
	margin-top: 484px;
	left: 296px;
}

#u2374
{
	z-index: 5;
	width: 295px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 263px;
}

#u2374:hover
{
	width: 295px;
	min-height: 0px;
	margin: 50px -10000px 0px 0px;
}

#u3907
{
	z-index: 7;
	width: 227px;
	height: 227px;
	position: relative;
	margin-right: -10000px;
	margin-top: 484px;
	left: 535px;
}

#u4238
{
	z-index: 8;
	width: 232px;
	position: relative;
	margin-right: -10000px;
	margin-top: 447px;
	left: 55px;
}

#u4248
{
	z-index: 10;
	width: 233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 447px;
	left: 292px;
}

#u4248:hover
{
	width: 233px;
	min-height: 0px;
	margin: 447px -10000px 0px 0px;
}

#u4255
{
	z-index: 12;
	width: 232px;
	position: relative;
	margin-right: -10000px;
	margin-top: 447px;
	left: 532px;
}

#u4238:hover,#u4255:hover
{
	width: 232px;
	min-height: 0px;
	margin: 447px -10000px 0px 0px;
}

#u4265
{
	z-index: 14;
	width: 231px;
	position: relative;
	margin-right: -10000px;
	margin-top: 719px;
	left: 55px;
}

#u4265:hover
{
	width: 231px;
	min-height: 0px;
	margin: 719px -10000px 0px 0px;
}

#u4272
{
	z-index: 16;
	width: 233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 719px;
	left: 294px;
}

#u4272:hover
{
	width: 233px;
	min-height: 0px;
	margin: 719px -10000px 0px 0px;
}

#u4279
{
	z-index: 18;
	width: 232px;
	position: relative;
	margin-right: -10000px;
	margin-top: 719px;
	left: 531px;
}

#u4279:hover
{
	width: 232px;
	min-height: 0px;
	margin: 719px -10000px 0px 0px;
}

#u4521
{
	z-index: 31;
	width: 231px;
	height: 227px;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 296px;
}

#u4521:hover
{
	width: 231px;
	height: 227px;
	min-height: 0px;
	margin: 211px -10000px 0px 0px;
}

#u4609
{
	z-index: 32;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 442px;
}

#u4610
{
	z-index: 33;
	width: 29px;
	height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u4611
{
	z-index: 35;
	height: 15px;
	width: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 11px;
}

#u4613
{
	z-index: 37;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 353px;
}

#u4616
{
	z-index: 38;
	width: 29px;
	height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u4614
{
	z-index: 39;
	width: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 11px;
}

#u4617
{
	z-index: 41;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 397px;
}

#u4620
{
	z-index: 42;
	width: 29px;
	height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u4610:hover,#u4616:hover,#u4620:hover
{
	width: 29px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4618
{
	z-index: 44;
	height: 10px;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 6px;
}

#u5182
{
	z-index: 46;
	width: 227px;
	height: 227px;
	position: relative;
	margin-right: -10000px;
	margin-top: 484px;
	left: 58px;
}

#u2040:hover,#u3907:hover,#u5182:hover
{
	width: 227px;
	height: 227px;
	min-height: 0px;
	margin: 484px -10000px 0px 0px;
}

#u5321
{
	z-index: 47;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 78px;
}

#u2535
{
	z-index: 48;
	width: 821px;
	background-color: transparent;
	padding-bottom: 370px;
	position: relative;
	margin-right: -10000px;
}

#u2536
{
	z-index: 49;
	width: 560px;
	height: 268px;
	background-color: #2A2E31;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 20px 0px 20px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 123px;
}

#u2537-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 123px;
}

#u2538
{
	z-index: 55;
	width: 287px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 123px;
}

#u2538_states
{
	float: left;
	width: 287px;
	height: 72px;
	background: transparent url("../../images/u2538_states.png") no-repeat 0px 0px;
}

#u2538:hover #u2538_states
{
	background: transparent url("../../images/u2538_states-r.png") no-repeat 0px 0px;
}

#u2539
{
	z-index: 58;
	width: 272px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 474px;
	left: 411px;
}

#u2539_states
{
	float: left;
	width: 272px;
	height: 72px;
	background: transparent url("../../images/u2539_states.png") no-repeat 0px 0px;
}

#u2539:hover #u2539_states
{
	background: transparent url("../../images/u2539_states-r.png") no-repeat 0px 0px;
}

#u4369-4
{
	z-index: 20;
	min-height: 23px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4369-4-bw
{
	z-index: 20;
	min-height: 23px;
	margin-top: 13px;
}

#u4370-7
{
	z-index: 24;
	min-height: 21px;
}

#u4370-7-bw
{
	z-index: 24;
	min-height: 21px;
	margin-top: -7px;
	margin-bottom: -7px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

